/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) {
    background-color: rgba(255,255,255,0.75) !important;
    border-bottom: 0px solid rgba( 255,255,255,0.75 ) !important;
}

.sh-nav > li.menu-item:last-child {
    padding-right: 0;
	padding-left:45px !important;
}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li.current_page_item > a {
	color:#662d91 !important;
}

.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li > a, .primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li.menu-item > a > i {
    color:#3f3f3f !important;
}
.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li.current_page_item > a,
.primary-desktop-light .sh-header:not(.sh-sticky-header-active):not(.sh-header-10) .sh-nav > li:not(.current_page_item):hover > a {
	color: #662d91 !important;
}

.sh-nav li.menu-item li a, .sh-nav li.menu-item li.menu-item-has-children > a::after {
    line-height: 18px;
    text-transform: none;
    padding-top: 3px;
    padding-bottom: 3px;
}

.sh-nav ul.sub-menu a {
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid transparent;
}

.header-logo {
    padding: 5px 0;
    position: relative;
    z-index: 100;
}

.sh-single-image-overlay {
background-color: rgba(102, 45, 145, 0.8) !important;
}

.tribe-events-calendar thead th {
    background-color: #662d91 !important;
    color: #fff !important;
    font-weight: 400;
    padding: 1em 0;
    white-space: nowrap;
    border-left: 1px solid #662d91;
    border-right: 1px solid #662d91;
}

.primary-mobile-light .sh-header-mobile-navigation {
    border-bottom: 0px !important;
	background-color:#fff !important;
}

.primary-mobile-light .sh-header-mobile .sh-nav > li > a, .primary-mobile-light .sh-header-mobile .sh-nav > li.menu-item > a > i {
    color: #662d91 !important;
}

.primary-mobile-light .sh-header-mobile:not(.sh-sticky-mobile-header-active) .c-hamburger:not(.is-active) span {
    background-color: #662d91 !important;
}

.primary-mobile-light .sh-header-mobile:not(.sh-sticky-mobile-header-active) .c-hamburger:not(.is-active) span, .primary-mobile-light .sh-header-mobile:not(.sh-sticky-mobile-header-active) .c-hamburger span::before, .primary-mobile-light .sh-header-mobile:not(.sh-sticky-mobile-header-active) .c-hamburger span::after {
    background-color: #662d91 !important;
}

#mc-embedded-subscribe-form input[type="checkbox"] {
    display: inline;
    margin-right: 20px !important;
}

#mc-embedded-subscribe-form .mc_fieldset {
	padding-left:40px !important;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 0px;
    margin-bottom: 10px;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0px 0 0;
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: .95;
    filter: Alpha(opacity=95);
}